body
{
	background-color:black;
}
#suiteRow
{
	display:none;
	visibility:hidden;
}

.RadEContentBordered
{
	background-color:white !important;
}

#SimpleProductContainer, #iconKeyPageContainer
{
    margin: 30px 0 0 138px;
    width: 950px;
	position:relative;
}

#ProductTable, #CategoryTable, #EntityPanel, .PageHeaderDescription
{
    width: 822px;
    margin: 0px 0 0 138px;
}

.FormattedContainer
{
	width:100%;
	background-color:white;
}
/*.SubCatName
{
	display: block;
	background-color: #f2be00;
	width: 242px;
	text-align: left;
	padding: 5px 5px 5px 5px;
	color: White;
	margin: 15px 0;
	z-index: 1;
	text-decoration: none;
}*/

.SubCatName
{
	background-color: #EBEBEB;
    color: black !important;
	margin-right: 15px;
	margin-bottom:10px;
    min-height:16px;
    padding: 5px;
    text-align: left;
    width: 290px;
	position:relative;
	border-radius:0 0 7px 7px;
    behavior: url(jscripts/PIE.htc);
}

.RecipeCell .SubCatName
{
	background-color: #EBEBEB;
    color: black !important;
	min-height:80px;
	
}

.RecipeCell .SubCatName a
{
	color: black !important;
	min-height: 32px;
}
.SubCatName a
{
    color: black !important;
    font-size: 14px;
    position: relative;
	display:block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 290px;
	
}
#RelatedProductsArea a
{
    color: black !important;
    font-size: 14px;
    position: relative;
	display:block;
    text-align: center;
    text-decoration: none;

}
.CategoryPrice, #RelatedPrice
{
	color:black;
	text-align:center;
	visibility:hidden;
	
	display:block;

}
.CategoryPrice .variantprice, #RelatedPrice .variantprice
{
	color:black !important;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	visibility:visible;
	width:auto;
}

.CategoryPrice .RegularPrice, #RelatedPrice .RegularPrice
{
	color:black !important;
	font-size:14px;
	font-weight:normal;
	text-align:center!important;
	visibility:visible!important;

	width:auto;
}

.CategoryPrice .SalePrice, #RelatedPrice .SalePrice
{
	color:red !important;
	font-size:14px;
	font-weight:normal;
	text-align:center!important;
	visibility:visible;
	margin-left:5px;

	width:auto;
}


table#CategoryTable
{
    margin-top:15px;
}

.SubCatName a:hover
{
    text-decoration: underline;
}
#ProductTable *, #SimpleProductContainer *
{
    color: #6A6A6A;
    text-decoration: none;
}
#ProductTable > tbody > tr > td
{
    padding: 0 5px 5px 0;
}
#ProductImages
{
    float: left;
    width: 500px;
}
.ProductNameText, #SimpleProductContainer h2, .PageHeaderDescription h1
{
    font-family: Arial Black;
    font-size: 33px;
    color: #585858;
}


.UpsellProduct
{
    float: left;
    width: 23%;
    margin: 10px 0.5% 0 0.5%;
    text-align: center;
}
#SimpleProductContainer h2
{
    font-size: 21px;
}
.PageHeaderDescription
{
    max-height: 296px;
    width: 99%;
    position:relative;
	border-radius: 7px 7px 7px 7px;
	behavior: url(jscripts/PIE.htc);
}


div.PageHeaderDescription img
{
    /*border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
    float: right;
    height: 320px;
    margin-right: 0;
    width: 625px;*/
    border-radius: 7px 7px 7px 7px;
    bottom: 2px;
    float: none;
    height: auto;
    margin-right: 10px;
    position: absolute;
    right: -633px;
    width: 614px;
	behavior: url(jscripts/PIE.htc);
}

div.PageHeaderDescription img[src*="Amazon_Button_1"] {
 left:0px ;
 margin-right:0px;
 height:50px;
 width:auto;
 padding: 0px 48px 48px;
}


div.PageHeaderDescription div table tbody tr td span
{
    color: black !important;
    font-size: 12px !important;
    left: 10px;
    padding-left: 10px;
    padding-top: 29px;
    position: absolute;
    width: 270px;
    margin-top:15px;
}

div.PageHeaderDescription div#cat-text
{
    background-color: #EBEBEB;
    color: #6A6A6A;
    height: 320px;
    width: 300px;
}

div.PageHeaderDescription
{
    background-color: #EBEBEB;
    border-radius: 7px 7px 7px 7px;
    color: #6A6A6A;
    height: 300px;
    padding: 10px;
    width: 300px;
}

div.PageHeaderDescription h1
{
    color: black !important;
    font-size: 19px !important;
    font-weight: normal;
    padding-bottom:5px;
}





#UpsellContainer
{
    overflow: auto;
}
.sitemapul
{
    margin-left: 1%;
}
.PageHeaderDescription td
{
    vertical-align: top;
    padding: 10px 118px 0 0;
}
#CategoryTable td
{
    vertical-align: bottom;
}
.PageHeaderDescription td:first-child
{
    padding: 0 10px 0 90px;
}


/* Additional CSS for product page*/
.ProductNameText
{
    color: black !important;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding-left: 0px;
}

span.Product-SKU-Text
{
    font-size: 8pt !important;
    padding-left: 0px;
	display:none;
}

#DescriptionArea, #SummaryArea, #tradeDescriptionArea
{
    margin: 10px 0 0 0;
    padding-left: 0px;
    font-size: 10pt;
}

.area
{
    margin: 10px 0 0 0;
    padding-left: 0px;
}

#SummaryArea ul
{
}

#SummaryArea ul li
{
    list-style-type: circle;
    list-style-position: outside;
    margin-left: 15px;
}

#ProductFeaturesTitle, #AccessoriesTitle, #ProductDescriptionTitle, #ProductIconsTitle, #ProductIconKeyTitle
{
    color: #585858;
    font-weight: bold;
    font-size: 10pt;
}

#ProductIconsTitle {
    background: url("images/featuresHeader.png") repeat scroll 0 0 transparent;
    height: 27px;
    width: 238px;
}

div#ProductIconsTitle p
{
    font-family: arial;
    font-size: 13px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}

div#FeatureIconsWrapper
{
    background-color: #f5f5f5;
    border-left: 1px solid white;
    padding-bottom: 10px;
    width: 236px;
    border-radius: 0 0 7px 7px;
}

div.FeatureIconImages
{
    width:60px;
}

ul#FeatureIconNamesWrapper
{
    /*float: right;*/
    font-size: 14px;
    font-weight: bold;
    padding-right: 40px;
    position: absolute;
    top: 675px;
}

div#productInfoGrid p#ProductIconsTitle
{
    margin:3px;
}

#RelatedProductsArea
{
    border: 1px solid #dbd9d9;
    clear: both;
    float: right;
    margin-bottom: 20px;
    width: 945px;
    height:auto;
	border-radius:10px;
	position:relative;
	behavior: url(jscripts/PIE.htc);
}

table#test2 tbody tr td a img
{
    width:150px;
}

div#RelatedProductsArea table#test1 tbody tr td:first
{
    border:1px solid black;
}

div#AccessoriesTitle
{
    background: url("images/tabs-bg.png") repeat scroll 0 0 transparent;
    height: 30px;
    position: relative;
    width: 50%;
	border-radius:7px;
}

div#AccessoriesTitle p
{
    font-family: arial;
    font-size: 13px;
    padding-top: 5px;
    text-align: left;
	padding-left:7px;
    /*width: 100%;*/
}

#breadcrumb
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 8px !important;
    font-size: 8pt;
    color: black;
}


#breadcrumb a
{
    color: #0076BD;
    text-decoration: none;
}

#Content h1
{
    margin: 0;
    text-align: left;
    /*font-size: 24pt;*/
    /*font-weight: bold;*/
    color: #0076BD;
    padding-top: 0px;
}


div.PageHeaderDescription div table tbody tr td h1
{
    color: black !important;
    font-size: 19px !important;
    left: 10px;
    position: absolute;
    padding-left:10px;
    font-weight: normal;
}

#Content h2
{
    margin: 0;
    text-align: left;
    font-size: 12pt;
    font-weight: bold;
    color: #0076BD;
}

#Content a
{
    text-decoration: none;
}
#productInfoGrid
{
	bottom: 390px;
    float: right;
    font-size: 8pt;
    position: relative;
}

#productInfoGrid td
{
    width: 77px;
    padding: 3px 0;
    margin: 0;
    text-align: center;
    display: block;
}
/* (tried to style the features grid with css)
div#productInfoGrid table tbody tr
{
    display:inline-block;

}

.featureNames {
    margin-top: 15px !important;
}

tr.featureNames td {
    margin-bottom: 15px !important;
}*/

#iconKeyPageContainer td
{
    padding: 5px;
}

#productInfoGrid a:link
{
    color: #0076bd;
    text-decoration: underline !important;
}

#productInfoGrid a:visited
{
    color: #0076bd;
    text-decoration: underline !important;
}

#productInfoGrid a:hover
{
    text-decoration: none;
    color: Red;
}

#bottomHalf
{
    clear: both;
    color: #0076BD;
    float: left;
    margin-top: 50px;
}

.contact-table h2
{
    font-size: 10pt !important;
}

.contact-table
{
    margin-top: 10px;
}

.contact-table td
{
    vertical-align: top;
    padding: 10px 5px !important;
}
.contact-table p
{
    margin: 0px;
}

#Content strong
{
    font-weight: bold;
}

#signinForm
{
    padding: 10px 0 0 40px;
}

#signinForm td
{
    padding: 5px;
}




/*
ul#footer-links-upper
{
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
}

ul#footer-links-upper li
{
    float:left;
    display:inline;
}

ul#footer-links-upper li:before 
{ 
    color: white;
    content: "| ";
    padding-left: 20px;
    padding-right: 20px;
    display:inline;
}

ul#footer-links-upper li:first-child:before 
{ 
    content: ""; 
    display:inline;
}

ul#footer-links-upper li a
{
    color:White;
    text-decoration:none;
    font-size:11px;
}
*/


/*style the upper footer links*/
/*.footer-edit-links {
    font-weight: bold;
    height: 1.8em;
    overflow: hidden;
    }
*/
    
    /*
.footer-edit-links
{
    background-color: #004A80;
    border: 0 solid red;
    bottom: 29px;
    height: 60px;
    left: 0;
    position: relative;
    width: 100%;
    margin-top: 10px;
}   

.footer-edit-links ul {
    padding-left: 30px;
    position: relative;
    top: 25px;
}


ul#footer-links-upper
{
    font-size: 12px;
    /*padding-left: 50px;
    padding-top: 15px;
} 
/*
.footer-edit-links ul.footer-links-upper {
    margin: 0;
    padding: 0;
    list-style-type: none;
    }
    
    
ul#footer-links-upper li.indent
{
    padding-left:50px;
}

.footer-edit-links ul#footer-links-upper li a {
    border-right: 1px solid white;
    color: white;
    float: left;
    line-height: 5px;
    padding: 3px 15px 4px;
    text-decoration: none;
    white-space: nowrap;
    color:White !important;
    }


ul#footer-links-upper li a:visited {
    color: #7F007F;
    }
ul#footer-links-upper li
{
    display:inline
}
*/

/*lower links*/
/*
ul#footer-links-lower
{
    font-size: 12px;
    padding-left: 200px;
    margin-top: 20px;
}

.footer-edit-links ul.footer-links-lower {
    margin: 0;
    padding: 0;
    list-style-type: none;
    }

.footer-edit-links ul#footer-links-lower li a {
    border-right: 1px solid white;
    color: white;
    float: left;
    line-height: 5px;
    padding: 3px 15px 4px;
    text-decoration: none;
    white-space: nowrap;
    color:White !important;
    }
*/

div.footer-edit-links a
{
    color:White !important;
}

.footer-edit-links {
    background-color: #004A80;
    border: 0 solid red;
    /*bottom: 29px;*/
    height: 60px;
    left: 0;
    /*margin-top: 10px;*/
    position: relative;
    width: 100%;
clear:both;
}

div#upper-links
{
    border: 0px solid red;
    height: 30px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
	clear:both;
}


ul#footer-links-upper
{
border: 0 solid red;
    display: inline;
    height: 40px;
    margin-left: 3px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    text-align: center;
    top: 14px;
    width: 920px;
	clear:both;
}

ul#footer-links-upper li {
    display: inline;
}


ul#footer-links-upper li a
{
    color: white;
    line-height: 18px;
    padding-left: 10px;
    text-decoration: none;
}


/*style the lower links*/
ul#footer-links-lower
{
    /*background-color: orange;*/
    display: inline;
    height: 30px;
    padding-left: 30px;
    position: relative;
    top: 0;
    width: 100%;
}

ul#footer-links-lower li {
    display: inline;
    
}

ul#footer-links-lower li {
    display: inline;
}

ul#footer-links-lower li a
{
    padding-left:20px;
    color:white;
    text-decoration:none;
}

div#lower-center
{
    /*border: 1px solid red;*/
    bottom: 11px;
    left: 77px;
    position: relative;
    width: 820px;
}


ul#footer-links-lower li a:visited {
    color: #7F007F;
    }
ul#footer-links-lower li
{
    display:inline
}

ul#footer-links-lower li:last-child a
{
    border-right:0px !important;
}


/*style the lower footer links*/
/*
ul#footer-links-lower
{
    list-style: none outside none;
    margin: 0;
    padding: 25px 0 0 0px;
    width: 100%;
}

ul#footer-links-lower li
{
    float:left;
}

ul#footer-links-lower li:before 
{ 
    color: white;
    content: "| ";
    padding-left: 20px;
    padding-right: 20px;
}

ul#footer-links-lower li:first-child:before 
{ 
    content: ""; 
}

ul#footer-links-lower li a
{
    color:White;
    text-decoration:none;
    font-size:11px;
}
*/
div#Bottom_ div
{
    position:relative;
}

div#Bottom_ div p
{
    color: #333333;
    font-size: 8pt;
    padding-left: 5px;
    position: relative;
    top: 2px;
}

div.anythingSlider
{
    margin-left:0px !important;
}

.lookup-image-wrapper
{
width:650px;
float:left;
}

#FeatureBox
{
    border: 0 solid red;
    float: right;
    margin-right: 7px;
    position: relative;
    right: 0;
    width: 240px;
	/*display:none;*/
}

#productInfoGrid
{
display:none;
}

li.FeatureIconNames {
bottom: 30px;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: 70px !important;
    padding-bottom: 0;
    position: relative;
}





div#FeatureIconNames div {
    margin-bottom: 53px;
    margin-left: 40px;
}

div.FeatureIconImages {
    padding-left: 7px;
    padding-top: 20px;
}

div.FeatureIconImages, div#FeatureIconNames {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding-left: 7px;
    padding-top: 17px !important;
}

div.tabs
{
height: auto;
    margin-bottom: 10px;
    min-height: 120px;
}


div#ProductImages > img
{
    opacity:0.4;
    padding-left: 5px;
    padding-top: 10px;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    width:50px;
}

div#ProductImages > img:hover
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
width:50px;
}


.newClassName{
   opacity:1.0;
   filter:alpha(opacity=100); 
}

div#ProductImages div a img
{
    padding-top:33px;
}

div.contain_image a img.captioned {
    border-radius: 7px 7px 7px 7px;
	position:relative;
	behavior: url(jscripts/PIE.htc);
}

div.contain_image p
{
	border-radius: 0px 0px 7px 7px;
	behavior: url(jscripts/PIE.htc);
}

div.anythingSlider div.anythingControls ul.thumbNav li.first a.panel1, div.anythingSlider div.anythingControls ul.thumbNav li a.panel2, div.anythingSlider div.anythingControls ul.thumbNav li a.panel3
{
    border-radius: 7px 7px 7px 7px;
	position:relative;
	behavior: url(jscripts/PIE.htc);
}

img.c1 {
    border-radius: 7px 7px 7px 7px;
	behavior: url(jscripts/PIE.htc);
	position:relative;
}

div#new-menu-lower ul li.first_item
{
    border-radius: 7px 0 0 7px;
	behavior: url(jscripts/PIE.htc);
	position:relative;
}

div#new-menu-lower ul li.last_item
{
     border-radius: 0 7px 7px 0;
	behavior: url(jscripts/PIE.htc);
	position:relative;
}

#prodEmbiggen
{
	display:none;
}

#pnlMain
{
margin-bottom:30px;
}

#ExtendedFeatures ul li
{
    width:100%;
    clear:both;
}
#ExtendedFeatures ul li:nth-child(odd) .Feat-Image 
{
    width:400px;
    height:225px;
    float:left;
    display:block;
    margin:5px;
    /*padding:10px;*/
}
#ExtendedFeatures ul li:nth-child(odd) .Feat-Text
{
    float:right;
    display:block;  
    /*background-color:Yellow; */ 
    margin: 5px;
    /*min-height: 205px;*/
    padding: 10px;
    width: 500px;
}

#ExtendedFeatures ul li:nth-child(even) .Feat-Image 
{
    width:400px;
    height:225px;
    float:right;
    display:block;
    margin:5px;
    /*padding:10px;*/
}
#ExtendedFeatures ul li:nth-child(even) .Feat-Text
{

    float:left;
    display:block;  
    /*background-color:Yellow;  */
    margin: 5px;
    /*min-height: 205px;*/
    padding: 10px;
    width: 500px;
}

#ExtendedFeatures #featHeadin { width:100%; height:15px; border-bottom: 1px solid #333333; position:relative; margin-left:5px; margin-bottom:10px; }
#ExtendedFeatures #featHeadin span { height:16px; position:absolute; background-color:white; color:#333333}
#ExtendedFeatures ul li .Feat-Text h2 { margin-bottom:10px;}


#bbq-after-video{ width:900px;height:506px;margin:0 auto;background-image:url("images/bbq/bg.jpg"); position:relative; }
#bbq-play-video-header{ position:absolute; top:20px;left:20px;font-family:Arial;font-size:20px; text-transform:uppercase; color:#333333;font-weight: normal;margin:0;}
#video-link-1{ left:20px; background-image:url(images/bbq/culinary.jpg); display:block;}
#video-link-2{ left:240px; background-image:url(images/bbq/instaclean.jpg);}
#video-link-3{ left:460px; background-image:url(images/bbq/rbs.jpg);}
#video-link-4{ left:680px; background-image:url(images/bbq/evenheat.jpg);}
.video-link{ position:absolute; top:50px; padding-top:111px; width:201px; height:30px; background-repeat:no-repeat; text-align:center; color:black; text-decoration:none; font-family:arial;}
/*.video-link { background-image:url("images/bbq/video_box.png"); width:203px; position:absolute; top:65px; color:white; text-align:center;height: 34px; padding-top: 78px; text-decoration:none;font-family:Arial;font-size:14px; font-weight: normal;}*/
#dividingline{ position:absolute;top:210px; left:20px; width: 860px; height:2px; background-color:#c1c1c1; display:block; }
#discover-range-header{ position:absolute; top:245px;left:20px;font-family:Arial;font-size:20px; text-transform:uppercase; color:#333333;font-weight: normal;margin:0; }
#bbq-link-1{ position:absolute; top: 290px; left:20px; z-index:1; }
#bbq-link-2{ position:absolute; top: 295px; left:130px; z-index:2;  }
#bbq-link-3{ position:absolute; top: 305px; left:285px; z-index:3;  }
#bbq-link-4{ position:absolute; top: 295px; left:535px; z-index:2;  }
#bbq-link-5{ position:absolute; top: 290px; left:720px; z-index:1;  }

/*.readmore-js-toggle{clear:both;}*/

#ExtendedFeatures ul li:nth-child(even) .readmore-js-toggle
{
clear:both;
margin-left:15px;
}
#ExtendedFeatures ul li:nth-child(odd) .readmore-js-toggle
{
clear:both;
margin-left:432px;

}
.readmore-js-toggle
 {
width: auto !important;
}

#ExtendedFeatures { margin-bottom:20px; }
/*
.readmore-js-toggle {
	padding: 0 0 10px;
}

.readmore-js-toggle::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.readmore-js-toggle:hover::after,
.readmore-js-toggle:focus::after {
	height: 5px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}*/

.sidetab, .sidetab-nl, .sidetab-en , .sidetab-fr, .sidetab-de, .sidetab-cz, .sidetab-it
{
	
	width:150px;
	height:310px;
	left:0;
	top:150px;
	position:fixed;
	z-index:1000;
	border-radius:0px 5px 5px 0px;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.4);
	display:none;
}
/*.sidetab
{
	background-image:url("MasterSeries_Banner_UK_150.jpg");
}*/

.sidetab-nl
{
	background-image:url("images/MasterSeries_Banner_NL.jpg");
}
.sidetab-en
{
	background-image:url("images/MasterSeries_Banner_UK.jpg");
}
.sidetab-fr
{
	background-image:url("images/MasterSeries_Banner_CH_fr.jpg");
}
.sidetab-de
{
	background-image:url("images/MasterSeries_Banner_DE.jpg");
}
.sidetab-cz
{
	background-image:url("images/MasterSeries_Banner_CZ.jpg");
}
.sidetab-it
{
	background-image:url("images/MasterSeries_Banner_IT.jpg");
}

.compareallbbq, .compareProducts
{
	margin:10px;
	border: 1px solid grey;
	padding:5px;
	border-radius:5px;
	background: -webkit-linear-gradient(#fefefe, #dddddd); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fefefe, #dddddd); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fefefe, #dddddd); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fefefe #dddddd); /* Standard syntax */
	color:#000000;
	text-transform:uppercase;
	position:relative;
	top:10px;
	font-size:12px;
}
.compareredbutton
{
	background: -webkit-linear-gradient(#c7232e, #5d0d10); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#c7232e, #5d0d10); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#c7232e, #5d0d10); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#c7232e #5d0d10); /* Standard syntax */
		background: -ms-linear-gradient(top, #c7232e, #5d0d10); /* For MS */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7232e', endColorstr='#5d0d10',GradientType=0);

	color:#ffffff !important;
	text-transform:uppercase;
	position:relative;
	top:10px;
	margin:10px;
	border: 1px solid grey;
	padding:10px;
	border-radius:5px;
}

.centercomparebutton
{
	text-align:center;
	position:absolute;
	bottom:35px;
	width:300px;
}

.compareredbutton span
{
	margin:0 10px;

}
.compareallbbq span
{
	color:blue;
	margin: 0 10px;
	font-weight:bold;
}

.returnLink  .compareallbbq
{
	float: left;
    margin: 0 0 20px !important;
}
.returnLink
{
padding:0 !important;
}

#ExtendedFeatures
{
margin-top:20px;
}
.compareallbbq span
{
	color:blue;
	margin: 0 10px;
	font-weight:bold;
}
table#ProductTable.cat-page {
    margin-bottom: 10px;
    margin-top: 15px;
}

.chkPC
{
	text-align:left;
}

a img
{
border: white 0 solid !important;
}

.max4
{
top:8px;
position:relative;
}

#bottom-logos
{
	background-image:url("images/footer/footer-background-4icons.png");
	width:960px;
	height:56px;
	display:block !important;
	margin-bottom:20px;
	position:relative;
	background-repeat:no-repeat;
}
#footerText
{
	position:absolute;
	left:10px;
	top:5px;
	font-size:8pt;
}

#colemanFooterLink , #campingazFooterLink , #sevylorFooterLink , #aerobedFooterLink , #stearnsFooterLink, #marmotFooterLink, #contigoFooterLink 
{
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	width:90px;
	height:40px;
	position:absolute;
	bottom:0;
	
}
#colemanFooterLink 
{
	background-image:url("images/footer/coleman-footer-logo.png");
	right:300px;
bottom: 5px;
}
#sevylorFooterLink 
{
	background-image:url("images/footer/sevylor-footer-logo.png");
	right:205px;
	bottom: 3px;
}
#aerobedFooterLink 
{
	background-image:url("images/footer/aerobed-footer-logo.png");
	right:105px;
	bottom:5px;	
}

#contigoFooterLink 
{
	background-image:url("images/footer/Contigo_logo.png");
	right:110px;
    bottom: 15px;
    height: 18px;
	background-size:contain;
}

/*
#campingazFooterLink 
{
	background-image:url("images/footer/campingaz-footer-logo.png");
	right:20px;
}*/

#stearnsFooterLink 
{
	background-image:url("images/footer/stearns-footer-logo.png");
	right:20px;
	
}

#marmotFooterLink
{
	background-image:url("images/footer/marmot.png");
	right:20px;
	background-size: contain;
    bottom: 5px;
	width: 80px;
}
#SelectVariants
{
margin-top:20px;
width:215px !important;
margin-bottom:20px;
}

.rateitBG
{
	background-color: white !important;
}

.hiderow
{
	display:none;
}


#RecipesRightCol #Description, #RecipesRightCol #Summary
{
	color: #231f20;
}

#RecipesRightCol #Description h1, #RecipesRightCol #Summary h1
{
	color:#f55d22;
	font-size:14px !important;
	margin: 5px 0;
	font-weight: bold !important;
}

#RecipesRightCol #Description h2, #RecipesRightCol #Summary h2
{
	color:#b53f0e;
	font-size:12px !important;
	margin: 5px 0;
	font-weight: bold !important;
}

#RecipesRightCol #Description h3, #RecipesRightCol #Summary h3
{
	color:#40ae62;
	font-size:12px !important;
	margin: 5px 0;
	font-weight: bold !important;
}

#RecipesLeftCol table#test2 tbody tr td a img
{
    width:125px;
}

#RecipeRatings a
{
	text-decoration:underline;
}

#RecipeContainer
{
	position:relative;
	margin-top:20px;
	margin-left: 8px;
    margin-right: 8px;
}
.BackButton
{
	position:relative;
	display:block;
	color:white !important;
	background: #1b2957 !important;
	/*height:25px;*/
	width:150px;
	corner-radius:10px;
	margin: 10px;
	/*border: 1px solid grey;*/
	padding: 3px 25px 3px 5px !important;
	border-radius: 5px;
	text-transform: uppercase;
	text-align:center;
	border-radius: 5px;
}
.BackButton span
{
	color:white;
	color:white;
}

.UpsellProduct img
{
	max-width: 210px;
}


#cartHeaderPromoText
{
	/*display:none;*/
}


#AddressList_ctl00_btnDelete
{
	display:none;
}

/* Changes for Shopping Cart Page */

#btnContinueShoppingBottom
{
	display:none;
}

#CartForm .CheckoutNowButton/*, .ShippingPageContinueCheckoutButton, .PaymentPageContinueCheckoutButton*/
{
	background-image:url(images/bluebuttonwhitearrow.jpg);
	background-position: right -4px;
	background-color:#004a99;
	background-repeat:no-repeat;
	border:none;
	border-radius:5px;
	padding: 6px 30px 7px 7px;
	color:white;
	
	font-size:12pt;
	cursor:pointer;
	
	
}
#pnlShippingTerms
{
	padding: 10px 0;
}

#pnlShippingTerms input
{
	margin-right:6px;
}
.readmore-js-toggle
{
margin-top:5px;
color: red !important;
}

.multiproductview input.AddToCartButton
{
	display:inline !important;
}
.multiproductview input#Quantity
{
	width:20px !important;
	margin-right:10px;
}

.table-expanded img
{
	max-width:250px;
}

.table-expanded ul 
{
	list-style: inside disc;
}

#SignUpLink, #LoginButton, #btnRequestNewPassword
{
	border:1px solid black;
padding:5px;
border-radius:5px;
background-color:#004A80;
position:relative;
top:10px;
color:white;
font-weight:bold;
cursor:pointer;
}

.RequiredField
{
	float:left;
	position:relative;
}

#bulletsintable ul li
{
	list-style-type:circle;
	margin-left:20px;
}

#bulletsintable #new-menu-upper ul li, #bulletsintable #new-menu-lower ul li
{
	list-style-type:none;
	margin-left:0;
}

#bulletsintable ol li
{
	list-style-type:decimal;
	margin-left:20px;
}


#topLinks #Newsletterbutton
{
	position:relative;
	width:500px;
	width:auto;
	display:inline-block !important;
}

#topLinks #Newsletterbutton a
{
	color:#003399 !important;
	border: 1px solid #003399;
	padding:2px 2px 2px 2px;
	position:relative;
	top:24px;
	right:400px;
	display:inline-block !important;
	/*background-image:url('images/Newsletterbutton_blue.png');
	background-repeat:no-repeat;
	background-position: 4px 4px;*/
	clear:both;
	float:left;
	z-index:1000;
}

#topLinks #Newsletterbutton a:hover
{
	color:#d80032 !important;
	border: 1px solid #d80032;
	text-decoration:none;
	/*background-image:url('images/Newsletterbutton_red.png');*/
}

.linethrough .variantprice
{
		text-decoration:line-through !important;
	font-size:12px !important;
	font-weight:normal !important;
}


#paymentPanes
{
	margin-top:20px;
}
#pnlPaymentOptions
{
	display:none;
}

#checkoutbutton
{
		text-align:right;
	padding-right:5px;
	margin-top:20px;
	margin-bottom:20px;
}

#checkoutsummary
{
	padding-right:20px;
}

#checkoutsummary table 
{
	width:940px;
}

#checkoutsummary table table 
{
width:940px !important;
}


#checkoutsummary div table 
{
	width:940px;
}

#paymentPanes
{
	margin-top:20px;
	width:940px !important;
	padding:0;
	border: 0px solid white !important;
	text-align:right;
}
#SaferPayForm p
{
	text-align:right;
}

#pnlOrderSummary div div div table>tbody>tr:last-child td {
    font-weight: bold;
}


#SigninForm td{
padding:10px;
}

#SigninForm td td
{
padding:0;
}


#UpdatedAddtoCartSection{
	padding:20px 10px 30px 10px;
	background-color:#dedede;
	border-radius:5px;
	position:relative;
	margin-bottom:20px;
	/*margin-top:40px;*/
	    color: #333333;
}
#UpdatedAddtoCartSection #ProductSKU{
	position:relative;
	font-size:10px;
	margin-bottom:5px;
	    color: #333333;
}
#UpdatedAddtoCartSection #ProductPrice{
	position:relative;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper{
	position:relative;	
	    color: #333333;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .variantprice{
	position:relative;
	color:red;
	font-size:16px;
	font-weight:bold;
	display:block;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .variantprice .pricelabel{
	position:relative;
	font-size:12px;
	font-weight:normal;
	    color: #333333;
}

#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .RegularPrice {
	position:relative;
	font-size:12px;
	text-decoration:line-through;
	color: #333333;
	display:none;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .RegularPrice .pricelabel{
	position:relative;
	font-size:12px;
	text-decoration:none;
	display:inline-block;
	    color: #333333;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .SalePrice, #UpdatedAddtoCartSection  #ProductPrice .priceWrapper  .LevelPrice{
	color:#red !important;
	font-size:16px;
	font-weight:bold;
	margin-top: 10px;
	    top: -20px;
    position: relative;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .SalePrice .pricelabel, #UpdatedAddtoCartSection  #ProductPrice .priceWrapper .LevelPrice .specialpricelabel{
	position:relative;
	font-size:12px;
	font-weight:normal;
	    color: #333333;
}
#UpdatedAddtoCartSection  #ProductPrice .priceWrapper .LevelPrice .pricelabel
{
	display:none;
}

#UpdatedAddtoCartSection #ProductIncludesShipping{
	position:relative;
	/*cursor:pointer;*/
	margin-bottom:5px;
	/*text-decoration:underline;*/
    color: #333333 !important;
	top: -14px;
}


#UpdatedAddtoCartSection #ProductIncludesShipping span{
	color: #333333 !important;
	text-decoration:underline;
}

#UpdatedAddtoCartSection #ProductPromoMessage{
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
	/*font-weight:bold;*/
	color:red;
	top:-12px;
	
}
#UpdatedAddtoCartSection #ProductStockLevel{
	position:relative;
	/*font-weight:bold;*/
	top:-12px;
}

#UpdatedAddtoCartSection #ProductStockLevel .InStock
{
	color:#32c807;
}
#UpdatedAddtoCartSection #ProductStockLevel .LowStock
{
	color:#ff8a00;
}
#UpdatedAddtoCartSection #ProductStockLevel .OutOfStock
{
	color:red;
}
#UpdatedAddtoCartSection #ProductAddtoCartForm{
	position:relative;
}

#UpdatedAddtoCartSection #ProductAddtoCartForm small, #UpdatedAddtoCartSection #ProductAddtoCartForm input[type=text]
{
	display:none;
}

#UpdatedAddtoCartSection #ProductAddtoCartForm input.AddToCartButton
{
	width: 215px;
	margin: 0;
	background:url("images/cart-icon.png") 7px 7px no-repeat, #dedede url("images/add-to-cart-bg-slice.png") top left repeat-x;
	background-color:#dedede;
	/*padding-left: 30px;*/
}

#SKUDisplay
{
	color:#333333;
}


#CookieMessage
{
	width:100%;
	position:relative;
	margin:0 auto;
	top:0;
	left:0;
	
}
#CookieMessage #CookieInner
{
	width:940px;
	margin:0 auto;
	background-color:white;
	z-index:20000;
	min-height:45px;
	padding:10px;
	position:relative;
}
#CookieMessage #CookieInner div
{
	max-width:910px;
	float:left;
}
#CookieMessage #CookieInner span {
  background-image: url(images/crossicon.png);
  background-size: contain;
  display:block;
  width:18px;
  height:18px;
  font-size: 10px;  
  text-decoration: none;
  float:right;
  cursor:pointer;
}


#video-popup-3d, #video-popup-3d-en, #video-popup-3d-de, #video-popup-3d-fr, #video-popup-3d-cz, #video-popup-3d-it, #video-popup-3d-nl
{
	position:absolute;
	left:381px;
	top:310px;
	width:116px;
	height:123px;
	display:block;
	background:url("3D ButtonsSprite.png") 0 0;
}

#video-popup-3d:hover
{
	background:url("3D ButtonsSprite.png") 0 123px;
}

#video-popup-master-series
{
    position: absolute;
    left: 784px;
    top: 464px;
    width: 100px;
    height: 27px;
    display: block;
}

#video-find-out-more
{
	position:absolute;
    bottom: 20px;
    left: 380px;
}

@media only screen and (max-width: 1270px) {
    #sidetab {
        display:none;
    }
}

#YouTubeIcon
{
    width: 50px;
    height: 55px;
    position: absolute;
    right: -50px;
    top: 215px;
    background-image: url(images/YouTube-icon.png);
    background-color: white;
    background-size: contain;
    background-repeat: no-repeat;
    /* display: none; */
    background-position-y: 4px;
}

#storefinderlink, #gasfinderlink
{
	height: 15px;
	width:auto;
	padding: 10px 20px;
	/*border-top: 2px solid black;
	border-left: 2px solid black;
	border-right: 2px solid black;*/
	color:white;
	float:left;
	top:10px;
	position:relative;
	/*border-radius: 5px 5px 0 0;*/
}


#gasfinderlink
{
	margin-left:10px;
	background-color:#004A99;
}

#storefinderlink
{
	margin-left:10px;
	background-color:#D80031;
}

#storefinderlink:hover
{
	background-color:#004A99;
}

#gasfinderlink:hover
{
	background-color:#D80031;
}

div.divProductPic img {
	margin: 10px 32px 10px 0;
	opacity: 1 !important;
}

div.lookup-image-wrapper div > img {
	opacity: 0.4;
}

div.lookup-image-wrapper div > img:hover {
	opacity: 1;
}	

#Description div a, #Description div a font{
	color:#0076BD !important;
	text-decoration:underline;
}

#Description u
{
	text-decoration: underline !important;
}

#Description em
{
	  font-style: italic !important;
}

#Description strike
{
	text-decoration: line-through !important;
}
